/* Banner Style */

.img-fill{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center
  }
  .img-fill:before {
      content: '';
      z-index: 1;
      position: absolute;
      top: 0;
      left: 0;
      bottom:0;
      right: 0;
      background-color: rgba(0,0,0,.6)
  }
  .Modern-Slider .text-content{
      z-index: 2;
  }
  
  .img-fill img {
    min-height: 100%;
    min-width: 100%;
    position: relative;
    display: inline-block;
    max-width: none;
  }
  
  *,
  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .Grid1k {
    padding: 0 15px;
    max-width: 1200px;
    margin: auto;
  }
  
  .blocks-box,
  .slick-slider {
    margin: 0;
    padding: 0!important;
  }
  
  .slick-slide {
    float: left;
    padding: 0;
  }
  
  .Modern-Slider .item .img-fill {
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      height:95vh;
  }
  
  .Modern-Slider .item-1 .img-fill {
      background-image: url(../images/slider-image-1-1920x900.jpg);
  }
  
  .Modern-Slider .item-2 .img-fill {
      background-image: url(../images/slider-image-2-1920x900.jpg);
  }
  
  .Modern-Slider .item-3 .img-fill {
      background-image: url(../images/slider-image-3-1920x900.jpg);
  }
  
  .Modern-Slider .item-4 .img-fill {
      background-image: url(../images/slider-image-4-1920x900.jpg);
  }
  
  .Modern-Slider .item-5 .img-fill {
      background-image: url(../images/slider-image-5-1920x900.jpg);
  }
  
  .Modern-Slider .item-6 .img-fill {
      background-image: url(../images/slider-image-6-1920x900.jpg);
  }
  
  .Modern-Slider .NextArrow{
    position:absolute;
    top:50%;
    right:30px;
    border:0 none;
    background-color: transparent;
    text-align:center;
    font-size: 36px;
    font-family: 'FontAwesome';
    color:#FFF;
    z-index:5;
    outline: none;
    cursor: pointer;
  }
  
  .Modern-Slider .NextArrow:before{
    content:'\f105';
  }
  
  .Modern-Slider .PrevArrow {
    position:absolute;
    top:50%;
    left:30px;
    border:0 none;
    background-color: transparent;
    text-align:center;
    font-size: 36px;
    font-family: 'FontAwesome';
    color:#FFF;
    z-index:5;
    outline: none;
    cursor: pointer;
  }
  
  .Modern-Slider .PrevArrow:before{
    content:'\f104';
  }
  
  ul.slick-dots {
    display: none!important;
  }
  
  .Modern-Slider .text-content {
      text-align: left;
        width: 75%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
  }
  
  .Modern-Slider .item h6 {
    margin-bottom: 15px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color:#F6E5CB;
    animation:fadeOutRight 1s both;
  }
  
  .Modern-Slider .item h4 {
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: 2.5px;
    color:#FFF;
    overflow:hidden;
    animation:fadeOutLeft 1s both;
  }
  
  .Modern-Slider .item p {
      max-width: 570px;
      color: #fff;
      font-size: 15px;
      font-weight: 400;
      line-height: 30px;
      margin-bottom: 40px;
  }
  
  .Modern-Slider .item a {
    margin: 0 5px;
  }
  
  .Modern-Slider .item.slick-active h6{
    animation:fadeInDown 1s both 1s;
  }
  
  .Modern-Slider .item.slick-active h4{
    animation:fadeInLeft 1s both 1.5s;
  }
  
  .Modern-Slider .item.slick-active{
    animation:Slick-FastSwipeIn 1s both;
  }
  
  .Modern-Slider .buttons {
    position: relative;
  }
  
  .Modern-Slider {background:#000;}
  
  
  /* ==== Slick Slider Css Ruls === */
  .slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;user-select:none;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
  .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
  .slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
  .slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  .slick-track{position:relative;top:0;left:0;display:block}
  .slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
  .slick-loading .slick-track{visibility:hidden}
  .slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
  .slick-slide.dragging img{pointer-events:none}
  .slick-initialized .slick-slide{display:block}
  .slick-loading .slick-slide{visibility:hidden}
  .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
  
  